Untitled Document

Introduction
CD/DVD Data Recovery is an easy-to-use tool to recover corrupted file from CD and DVD, It fast scans disk sectors, rescues the damaged files and copies the correct data to hard disk as possible as it can. The program is especially effective for corrupted digital multimedia files, audio, video, image files, MPEG, AVI, RM, MP3, JPEG etc, and for damaged document and text files. It supports many types of optical disk such as CD-ROM, CD-R, CD-RW, DVD-ROM, DVD-R, DVD-RW and file systems such as ISO9660 and UDF.


System Requirements

  • Microsoft Windows 98/Me/NT/2000/XP/2003


How to use

1. Add a fold or directory of CD/DVD to the list by clicking the Add Folder button. It can be the drive name of CD/DVD if you want to copy the whole contents of the CD/DVD.

If the directory structure of the CD/DVD is damaged, please try to select files on the CD/DVD to the list by clicking the Add Files button.

You can also drag and drop folders or files from CD/DVD to the list.

2. Click the Browse button, change the Destination Directory if necessary.

You may control the speed and quality of copying. The Normal item is recommended.

3. Click the Start button to copy files from CD/DVD to the destination directory.

4. After the copying process is done, the status is reported in the bottom view and is saved to a log file. Click the View log button to view the log.

If you want to start the next copy, click the Clear button to remove all contents in the source list. And then add new folders or files to the list.


Frequently Asked Questions

Why does the program only copy 99% data of the corrupted file?

CD/DVD Data Recovery is a shareware. The trial version can only copy 99% data of the corrupted file. But it can scan and diagnose the whole file. If you want to get the full function, you must register the program.

I have a scratched music CD. Does the program recover all files in the CD?

The file of music CD is normally encrypted. The program can not read the whole contents.

The program copies a damaged Winzip file to hard disk, but the file is not uncompressed. why?

Though the program rescues the damaged file from CD/DVD to hard disk, whether the file works well depends on its format. For some .zip, .rar, .exe, .com files, even one byte is corrupt, perhaps the file does not work. For some video, audio, image, document files, they works well usually even several kilobyte data are lost.


Purchase
Limitation for trial version
The trial version only copies 99% data of the corrupted file. If you want to get the full function, please register the program. The registration fee is $39.99.

Benefits of registration

Full functions.

Free upgrade .

Free technical support via e-mail.

How to purchase

Please click the Buy Now button when the program launches, then you will get the order page.


Technical Support

If you have any question about the product, please append your order information, the product name and the version in your E-mail, and then send them to us. We will help you as quickly as possible:

Support Email Address is at http://www.008soft.com/contact.htm